_id: mgne-feat-16
_key: "!items!mgne-feat-16"
name: "Backbiter"
type: feature
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/backbiter.svg
system:
  description: "Whenever you see a gap in someone's guard, your fingers itch. When you win the Initiative roll, during the first Round of combat your attacks bypass 2D6 Armor. When you bypass all of a target's Armor, you deal +2 damage."
  featureId: "16"
